@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500;700&display=swap');
@import './variables.css';

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: var(--font-family);
    background-color: var(--color-bg-white);
    color: var(--color-text-primary);
}

.text-center {
    text-align: center;
}
